/* CSS Document */


body {
	font-family: 'Open Sans', sans-serif;
	overflow-x:hidden;
}
header {
	position:relative;
	padding:20px 0 0 0;
	margin-bottom: 0px;
}
#page-logo h1{
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	font-weight:300;
	margin-top:0;
	text-align:center;
	font-size:34px;
}
.navbar-static-top {
	margin-bottom:0;
}
.navbar-nav > li > a {
	text-transform:uppercase;
	padding-top:15px;
	padding-bottom:15px;
	font-weight:400;
}

.affix {
position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
   top: 0;
  border-width: 0 0 1px;

}
.affix a {
	padding-top:10px !important;
	padding-bottom:6px !important;
	font-size:11px;
	
}
.pull-right {
  float: right !important;
}

.btn.btn-mini {
  font-size: 12px;
  line-height: 20px;
  height: 20px;
  padding: 0 10px;
}

.table-row{
cursor:pointer;
}

#dmxSPSCart form {
z-index: 9999;
}
#clock{
    margin-left: 10px;
    position: sticky;
    top: 0px;

}